
[Desktop Entry]
Encoding=UTF-8
Name=Carousel
Comment=Loads several random images, and displays them flying in a circular formation. The formation changes speed and direction randomly, and images periodically drop out to be replaced by new ones. Written by Jamie Zawinski; 2005.
TryExec=carousel
Exec=carousel -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
